Table of Contents

## Name

XtAddActions - register an action table

## Syntax

void XtAddActions(XtActionList actions, Cardinal num_actions);

## Arguments

Specifies the action table to register.

Specifies the number of entries in this action table.

## Description

XtAddActions has been replaced by XtAppAddActions.

## See Also

XtAppAddActions(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also